CREATE TABLE [dbo].[PosizioniPortafogliocong3001] (
	[chiavePosizionePtf] bigint NOT NULL,
	[chiaveProgetto] bigint NULL,
	[chiaveProdotto] int NULL,
	[conto] varchar(12) NULL,
	[rubricato] varchar(5) NULL,
	[codConf] varchar(11) NULL,
	[numPolizza] varchar(11) NULL,
	[custGar] varchar(1) NULL,
	[codAbi] varchar(18) NULL,
	[termId] varchar(7) NULL,
	[anno] varchar(4) NULL,
	[prog] varchar(6) NULL,
	[dtSottoscrizione] datetime NULL,
	[dataInizioRendimento] datetime NULL,
	[dtInizioValidita] datetime NULL,
	[dtAggiornamento] datetime NULL,
	[allocataAutomaticamente] bit NULL,
	[dataAllocazione] datetime NULL,
	[chiavePosizioneptfMIG] bigint NULL,
	[chiavePrgBase] bigint NULL,
	[daRiallocare] bit NULL,
	[IBAN] varchar(27) NULL,
	[SavingMap] bit NULL
)
GO